@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');

body{
  margin:0;
  padding:0;
  color: #ff0027;
  font-family: "Poppins", sans-serif;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 95%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  margin:0;
}

/*linear-gradient(to right, rgb(32, 1, 34), rgb(111, 0, 0))*/


/* START HEADER SECTION  */ 

/* start top head section */ 

.tophead-section{
  position: relative;
  z-index: 9;
  padding: 0px  0 0;
}

.tophead{
  padding: 0px 0px 0px;
}
.topleft{
   padding: 0;
   position: relative;
   text-align: center;
}
.topleft a{
  color: #000;
  font-size: 30px;
  padding: 10px 0 0 0;
  display: block;
  text-transform: capitalize;
  font-weight: 600;
  position:relative;
}

.topleft a b{
  background: linear-gradient(to right, rgb(32, 1, 34), rgb(111, 0, 0));
  content:"";
  position: absolute;
  display: block;
  height: 60px;
  top: 20px;
  width: 60px;
  border-radius:50%;
  line-height: 63px;
  right: 30px;
  animation: dot-grow 1.6s linear infinite;
  text-align: center;
}
@keyframes dot-grow {
  0% { box-shadow: 0 0 0px 10px #ffffff33; }
  50% { box-shadow: 0 0 0px 0px #ffffff33;}
  100% { box-shadow: 0 0 0px 10px #ffffff33; }
}
.topleft a b .bi{
  height: 1.8rem;
  width: 1.8rem;
}
.topright span{
  background: #992f70;
  border-radius: 0 0px 30px 30px;
  font-size: 17px;
  padding: 6px 0px;
  font-weight: 500;
  display: block;
  color: #000;
  text-align: center;
}
.topright span b .bi{
  height: 1.4rem;
  width: 1.4rem;
  color: #ad5389;
  margin: 0px 0 -1px;
}
.topright span b{
  display: inline-block;
}
.cen-design{padding: 20px 0 20px;}
.head-logo1{
  padding: 0px 0 0 0;
}
.head-logo2 img{
}
.head-navigation1{
  margin: 0 auto;
}
/* end top head section */ 

/* start navigation section */

.head-navigation2{
  background: linear-gradient(90deg, #E10F13 0%, #820582 100%);
  padding: 10px 0px;
}
.navii{
}
.navigation{
  padding: 0;
  position:relative;
  border-radius: 12px 12px 0px 0px;
  z-index: 5555;
}

.navbar-collapse{
  justify-content: flex-start;
}
 .menu{
  display: block;
  text-align: right;
  margin: 0 0 0 auto;
  padding: 0;
}
.menu li{
  display:inline-block;
  padding: 0px 13px;
  color: #fff;
  position: relative;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 500;
  transition: 0.2s ease-in;
}
.menu li a{
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  display: inline-block;
  padding: 4px 1px 4px;
  border-radius: 5px;
  transition: 0.1s ease-in;
}

.navbar-toggler{
  border-radius: 0%;
  width: 40px;
  height: 40px;
  background: #ffffff00;
  display: inline-block;
  transition: all 0.2s ease-in;
  padding-top: 0px;
  line-height: 3px;
  margin: 0;
  margin-left: -0px;
  padding-left: 0px;
  border: 0;
  padding-right: 0px;
}
.navbar-toggler {
  margin: -70px 0 0 auto;
  display: block;
}
.fixed-top .navbar-toggler{
  padding-right: 10px;
  margin-left: -9px;
}
.toggle-design{
  height: 3px;
  width: 100%;
  background: rgb(132 5 128);
  display: inline-block;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
}

.navbar-toggler:focus{box-shadow:none;}

.menu li a:hover{
  background: #ffca0000;
  color: #ffca00;
}
.menu li a.active-1 {
  background: #ffca0000;
  color: #ffca00;
  font-weight: 500;
}

.navbar-collapse{padding:0;}
.dropdown-menu {
  position: absolute;
  padding: 0;
  top: 100%;
  left: 0px;
  background: transparent;
  float: none;
  right: 0;
  text-align: center;
  margin: 0 auto;
  border: 0;
  width: 250px;
  display: none;
  z-index: 999999;
  border-radius: 0;
  transition: 0.2s all;
}
.dropdown:hover .dropdown-menu{
  display:block;
}

.menu.dropdown-menu {
    position: static;
}

.dropdown-menu ul{
  padding: 0px 0 0px;
  margin: 0;
  background: rgb(132 5 128);
  list-style: none;
  border: 3px solid #ffffff;
  border-radius: 15px;
}
.dropdown-menu ul li{
  display:block;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #fff;
  margin: 0;
  padding:0;
}
.dropdown-menu ul li:last-child{
  border:0;
}
.dropdown-menu ul li a{
  display:block;
  color: #ffffff;
  font-size: 15px;
  background: #c0203c00;
  border: 0;
  padding: 12px 10px 12px 20px;
  font-weight: 500;
  border-radius: initial;
}
.dropdown-menu ul li a:hover {
    background: rgb(255 247 190);
    color: #000000;
}
.dropdown-menu ul li:hover{
  background: rgb(142 25 142 / 0%);
}

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.appointment{
  width:30%;
}
.appointment a{
    background-color: #61CE7000;
    font-family: "Sora", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding: 12px 16px 12px 16px;
}
/* end navigation section*/


/* start fixed head css */

.fixed-top {
  position: fixed;
  top: 0;
  padding: 0px 40px 0 !important;
  right: 0;
  left: 0;
  margin:0 auto;
  z-index: 1030;
  height: auto;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 13px 3px #c3c3c369;
}
#navbar_top .row{
  justify-content: center;
  align-items: center;
}
.fixed-top .head-logo2 img {
  height: 67px;
  text-align: center;
  margin: 0 auto;
  display: block;
  padding: 10px;
}
.fixed-top .navigation {
  padding: 0px 0px 0;
}
.logo-image{
  display:none;
}
.fixed-top .logo-image{display:inline-block;width:30%;}
.fixed-top .logo-image img{
    height: 60px;
}
.fixed-top .head-navigation1{width:70%;margin: 0;}
.fixed-top .hide-head{display:none;}

.fix-naigation{
  padding: 0;
  position: relative;
}

/* end fixed head css */

/* start book appointment section  */

.call-top a{
  font-size: 46px;
  font-weight: 600;
  line-height: normal;
}
.head-right1{
 background:radial-gradient(at center center,#FFFFFF 0%,#FFF294 100%);
}
.head-right1 a span{
  display: inline-block;
  margin: 0px auto 0;
  border-radius: 50%;
  color: #b50202;
}
.head-right1 a span svg{
  display:block;
  margin: 0 0 -7px 0;
  width: 28px;
  height: 28px;
  fill: #5e1482;
}
.head-right1 a{
  padding: 11px 0;
  text-align:center;
  margin: 0;
  font-size: 21px;
  position:relative;
  width: 49%;
  font-weight: 600;
  display: inline-block;
  color: #000000;
}
.head-right1 a em{
  text-transform: capitalize;
  padding: 0;
  display: block;
  border-radius: 15px;
  font-size: 18px;
  color: #000000;
  font-style: normal;
}

.head-right1 ul li a:before{
  content: "";
  background: #ffffff;
  height: 60px;
  width: 60px;
  display: block;
  position: absolute;
  border-radius: 100%;
  top: -30px;
  left: 0;
}
.head-right li img{
  height: 37px;
  z-index: 9;
  position: relative;
}
.head-right1 ul .chat-online a{
  position: relative;
  background: #6cb736;
  padding: 2px 27px 6px 9px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 2px solid #fff;
  border-top: 0px;
  text-transform: capitalize;
  color: #fff;
  margin: 3px 0  0;
  text-shadow: none;
  font-size: 25px;
}
.head-right1 ul .chat-online a:before{
  display:none;
}
.head-right1 ul .chat-online a img{
  height: 41px;
  position: absolute;
  bottom: -30px;
  filter: none;
  top: auto;
  right: 0;
  z-index: inherit;
  animation: pulse 1s infinite linear;
}
.head-right1 ul .chat-online{
  padding: 0 0 0 15px;
}
.top-call a{
  text-transform: capitalize;
  padding: 7px 28px;
  display: block;
  border-radius: 0px 0px 35px 35px;
  color: #fff;
  width: fit-content;
  display: none;
  font-weight: 600;
  margin: 0 auto;
  font-style: normal;
  background: #950003;
  font-size: 24px;
}
.top-call a svg{
  height: 40px;
  width: 40px;
  fill:#ffd800;
}

/* end book appointment section */

/* start slider section  */

.slide-section{
  position: relative;
}
.slide-section img{
  width: 100%;
}
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.slide-btn b{
  display: inline-block;
  height: 48px;
  width: 35px;
  background: #ffffff;
  margin: 0 0  0;
}
.slide-btn b span{
  margin: 11px 0px 0 -5px;
  height: 26px;
  filter: brightness(1) invert(1);
}

.carousel-control-next{
  justify-content: right;
  right: 0px;
}
.carousel-control-prev{
  justify-content: start;
}

/* end slider section  */

/* END HEADER SECTION*/



/* start about us section*/
.aboutus-section{
  z-index:9;
  padding: 0px 0 0px;
  overflow: hidden;
  position: relative;
}
.aboutus-1{
  padding: 0 0 0;
  position:relative;
}
.aboutus-2{
  padding: 0px 0 0 0;
}
.about-heading h1{
  font-size: 43px;
  line-height: 60px;
  font-weight: 400;
  font-family: "Berkshire Swash", serif;
  padding: 0px 0 0 0px;
  color: #691097;
  text-transform: capitalize;
}
.about-heading strong{
  font-size: 43px;
  text-align: left;
  line-height: 60px;
  font-weight: 400;
  font-family: "Berkshire Swash", serif;
  padding: 0px 0 0 0px;
  color: #691097;
  text-transform: capitalize;
}
.about-heading em{
  line-height: 30px;
  color: #000;
  font-style: normal;
  width: 100%;
  font-size: 15px;
  display: block;
}
.about-heading h1 a{
  color: #691097;
}
.about-heading p{
  color: #000000;
  font-size: 19px;
  line-height: 1.4em;
  padding: 10px 40px;
  text-transform: uppercase;
  position: relative;
  display: block;
  background-image: linear-gradient(180deg, #FFA100 0%, #FFD600 100%);
  width: fit-content;
  font-weight: 700;
}

.about-content p{
  color: #000000;
  font-size: 15px;
  line-height: 34px;
  padding: 0px 0 10px;
}
.about-content p strong{
  color: #000000;
  font-weight: 500;
}
.text-link a{
  background: #691097;
  color: #fff;
  display: block;
  width: fit-content;
  text-transform: capitalize;
  padding: 0 20px 0 0;
  border-radius: 40px;
  line-height: 70px;
  font-size: 23px;
  margin: 20px auto 0;
}
.text-link a span{
  display: inline-block;
  height: 70px;
  width: 70px;
  border-radius: 50%;
  line-height: 71px;
  background: #fec400;
  text-align: center;
}
.text-link a svg{
  height:50px;
  width:50px;
  
}
.about-content ul li{
  list-style: none;
  display: inline-block;
  background: linear-gradient(to bottom, #ff9b00 0, #ffca78 44%, #ff9b00 100%);
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
  color: #000000;
  margin: 3px 0;
  padding: 8px 15px 8px 15px;
  border-radius: 30px;
}
.about-content ul{padding:0;margin:0;}

.about-content a span{
  font-weight:600;
}
.about-content a b{
  font-weight: 800;
  color: #ff9f02;
}
.about-content h2,h3,h4,h5,h6{
    list-style: none;
    position: relative;
    text-transform: capitalize;
    display: block;
    line-height: 34px;
    margin: 6px 0 29px;
    font-size: 29px;
    text-align: left;
    padding: 5px 9px 5px 13px;
    color: #5f276d;
    border-left: 3px solid #5f276d;
}
.about-content h2,h3,h4,h5,h6,strong{
  font-weight: 800;
}
.maincontent-right1{
  padding: 0 0 0px 40px;
}
.list-design1 ul li{
  list-style: none;
  position: relative;
  border-radius: 50px;
  text-transform: capitalize;
  display: block;
  margin: 12px 0 0;
  font-size: 17px;
  text-align: left;
  background: #6c0000;
  padding: 13px 9px 11px 43px;
  color: #ffffff;
}
.list-design1 ul li a{color:#fff;display:block;}
.list-design1 ul li:before{
  content: "";
  position: absolute;
  left: 10px;
  height: 29px;
  background: url(images/icon.png) no-repeat;
  top: 8px;
  border-radius: 50%;
  width: 28px;
  animation: rotate 5s linear infinite;
}
.list-design1{
  padding: 0 0 0 30px;
}
.design-about-inner{
  background: linear-gradient(45deg, #ffdc8e, transparent);
  padding: 40px 0;
}
.about-co{
  padding:0 0 0 30px;
}
.about-co-bottom1{
  padding: 30px;
  background: radial-gradient(at center center,#FFFFFF 0%,#FFF294 100%);
}
.aboutus-image1{
  padding: 70px 0 0 40px;
  position: relative;
}
.kalimata-image img{height: 470px;margin: -90px auto 0;}
.round-image{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  z-index: -1;
  animation: rotation 15s linear infinite;
}
@keyframes rotation {
  0% {transform: rotate(0)}
  to {transform: rotate(1turn);}
}
.round-image img{
  margin: 0px auto 0;
  display: block;
  height: 530px;
}
.getin-form {
   padding: 30px 0px 30px;
   background: #ff7b00;
   position:relative;
   z-index: 5;
   border-radius: 10px;
}

.contac-rr {
  padding: 30px 10px 0 10px;
  margin: 0;
  text-align: left;
}
.form-group1 {
   padding: 7px 8px;
   text-align: center;
   margin: 0px 0px 0px;
   position: relative;
}
.form-group1 label{
  text-align: left;
  font-weight: 600;
  display: block;
  padding: 0 0 4px 0;
  font-size: 14px;
  text-transform: capitalize;
}
input.form-control1 {
   color: #000000;
}

.form-control1 {
  height: 53px;
  background-color: #fff;
  border: 1px solid;
  border-radius: 45px;
  display: block;
  width: 100%;
  padding: 12px 14px 10px 10px;
  font-size: 15px;
  font-weight: 500;
}
textarea.form-control1 {
  height: 110px;
  border-radius: 20px;
  color: #000000;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 44px 0px 0;
  display: inline-block;
  margin: 0;
  text-align: center;
}
.btn-group>.btn{
  width: fit-content;
  background: #3c0854;
  border: 3px solid #fff;
  padding: 9px 29px 8px;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 70px;
  left: 0;
  right: 0;
  margin: 0px auto 0px;
}

.form-group1  .place::-webkit-input-placeholder{
  color: #000000;
  padding-left:10px;
  font-size:17px;
  font-weight:400;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
  background:#fff;
  border:0;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.form-heading strong{
  font-size: 40px;
  line-height: normal;
  font-family: "Berkshire Swash", serif;
  font-weight: 500;
  text-transform: capitalize;
  display: block;
  color: #fff;
}
.form-heading p{
  color: #ffffff;
  font-size: 19px;
  font-weight: 400;
  text-transform: capitalize;
  display: block;
  margin: 20px 0 0 0;
}

.bottom-page-content{
  background: linear-gradient(to bottom, #ff9b00 0, #ffca78 44%, #ff9b00 100%);
  margin: 0 auto;
  width: 90%;
  border-radius: 10px;
  padding: 20px 30px 10px !important;
  margin: 20px auto 0;
}
.bottom-page-content h2, h3, h4, h5, h6, strong{
}
.
.inner-aboutus{
  background: #fff !important;
}


.text-aboutus{
  border:2px solid #6c2f6b;
  padding:30px;
}
.about-content em{
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  color: #000;
  margin: 0 0 10px 0;
  display: block;
}
/* end about us section*/

/* start banner section  */

.banner-design{
  background: #fff2aa;
  padding: 0 0 20px 0;
  position: relative;
  overflow: hidden;
}
.banner-design svg{
  display: block;
  left: 50%;
  position: relative;
  fill: #ffffff;
  transform: translateX(-50%);
  width: calc(100% + 1.3px);
}

/* end banner section  */

/* start astro section */

.astro-section{
  padding: 50px 0 50px;
  position: relative;
  background: #fff3e0;
}
.astro-section:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
  right:0;
  background:url(images/astro-background.webp) no-repeat;
  background-size:cover;
  opacity: 18%;
}
.calling-pandit{
  background: #3c0854;
  padding:20px;
  margin:0 auto;
  border-radius:10px;
}
.calling-pandit a{
  background:#f97800;
  color:#fff;
  display:inline-block;
  width:49%;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  padding:10px 10px;
  margin: 0 1px;
  border-radius: 40px;
}
.calling-pandit a:last-child{
  background:#47bf08;
}
.calling-pandit a svg{
  height:20px;
  width:20px;
}
/* end astro section */

/* start  mark section*/

.mark-section{
  padding: 20px 20px;
  background: #3c0854;
}
.free-kudnli{border: 1px solid #ffff;padding: 20px;}

.freekundli2 p{
  color: #ffcd00;
  font-size: 33px;
  text-transform: capitalize;
  font-family: "Berkshire Swash", serif;
  font-weight: 400;
  margin: 0 0 5px;
}
.freekundli2 p svg{
  height: 25px;
  color: #ffffff;
  width:25px;
  margin: -7px 0 0;
}
.freekundli2 a{
  padding: 0;
  font-size: 17px;
  font-weight: 400;
  width: fit-content;
  display: block;
  color: #fff;
}
.free-solution2 a{
  width: max-content;
  box-sizing: border-box;
  border: 2px #fff solid;
  border-radius: 60px;
  overflow: hidden;
  box-shadow: 0 5px 15px 0 rgb(0 0 0 / 33%);
  animation: float 4s ease-in-out infinite;
  background: linear-gradient(to bottom, #ff9b00 0, #ffca78 44%, #ff9b00 100%);
  padding: 4px 22px;
  display: block;
  font-size: 24px;
  font-weight: 600;
  margin: 0 auto;
  text-transform: capitalize;
}
.page a{
  font-size: 34px;
}
.page a svg{
  height:30px;
  width:30px;
}
/* end mark section */


/* start services section */

.services-section{
  padding: 50px 0 50px;
  position: relative;
  background: #fff3e0;
}
.services-section:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
  right:0;
  background:url(images/astro-background.webp) no-repeat;
  background-size:cover;
  opacity: 18%;
}
.innerpage-services{
  padding: 100px 0 80px;  
}
.inner{
  background: #ffe3cc;
  padding: 70px 0 70px;
  margin: 0 0 90px 0;
}
.services-heading strong{
  display: block;
  font-weight: 400;
  color: #6c0d94;
  font-family: "Berkshire Swash", serif;
  padding: 0;
  text-transform: capitalize;
  position:relative;
  font-size: 47px;
}
.services-heading aside{
  color: #000000;
  line-height: 30px;
  font-size: 17px;
  width: unset;
  margin: 0 auto;
}
.services-heading span{

}

.contact-services strong{
  font-size: 34px;
  display: block;
  font-weight: 600;
}
.contact-services a{
  display:block;
}
.contact-services a p{
  display:block;
  font-size: 30px;
  background: #fff;
  padding: 5px 10px 4px;
  font-weight: 600;
  border-radius: 50px;
}
.contact-services a span{
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0 0;
  display: block;
  font-size: 18px;
}
.contact-services{
  padding: 30px 22px;
}
.contact-services img{
 height: 120px;
 animation: rotation 10s infinite linear;
}

.services-1{
  padding: 10px 10px 10px;
}
.services-2{
  position:relative;
  z-index: 9;
  padding: 50px 20px 20px;
  border-radius: 20px;
  background-image: radial-gradient(at center center, #FFFFFF 0%, #FFBE009E 100%);
}
.services-3{padding: 0px 0px 0 0px;margin: 0 auto;}

.img-bg{
  position: absolute;
  height: 100%;
  width: 100%;
  display: none !important;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  z-index: -9;
}
.img-bg img{
  width: 80%!important;
  margin: -20px auto 0;
}
.img img{
  margin: 0 auto 0px;
  border-radius: inherit;
  border-radius: 50%;
  width: 200px !important;
  outline: 3px dashed #3c0854;
  border: 11px solid #ffebb3;
}
.services-3 a{
  border-radius: 20px 20px;
  color: #fff;
  background: #ff8e01;
  margin: 0 auto;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 4px 23px;
  font-weight: 600;
  display: block;
  text-transform: uppercase;
}
.services-3 a .bi{
  height: 30px;
  width: 30px;
  animation: pulse 0.5s infinite linear;
}
.services-4{
}
.services-4 strong{
  display: block;
  text-transform: capitalize;
  font-weight: 600;
  color: #000000;
  padding: 40px 0 0;
  font-size: 19px;
}
.services-4 p{
  color: #000000;
  line-height: 29px;
  font-size: 15px;
  z-index: 9;
  padding: 1px 0 10px 0;
  position:relative;
}

.services-4 a{
  background: #3c0854;
  border: 3px solid #fff;
  padding: 9px 29px 8px;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  border-radius: 70px;
  margin: 0px auto 0px;
  width: fit-content;
}
.services-3 i{
  background: #e10f13;
  color: #fff;
  width: fit-content;
  margin: 0 auto;
  display: block;
  font-size: 20px;
  top: 0;
  position: absolute;
  left: 0;
  right: 0;
  padding: 5px 16px;
  text-transform: capitalize;
  font-style: normal;
  font-weight: 600;
}
/* end services section */

/* start why choose us section */

.banner-section{
  padding:60px 0;
}
.choose-heading strong{
  display: block;
  font-weight: 400;
  color: #6c0d94;
  font-family: "Berkshire Swash", serif;
  padding: 0;
  text-transform: capitalize;
  position: relative;
  font-size: 47px;
}
.list-design{
  padding: 0 0 0 0px;
  position:relative;
}

.list-design ul{
  padding: 0;
  margin:0;
  list-style: none;
}
.list-design ul li{
  margin: 16px 0 0;
  font-weight: 700;
  font-size: 18px;
  color: #000;
  text-transform: capitalize;
  position:relative;
  text-align: left;
  display: block;
  border: 1px solid #fff701;
  padding: 14px 0px 10px 44px;
  border-radius: 50px;
  border-left: 0;
  background: radial-gradient(at center center,#FFD600 0%,#FFA300 100%);
}
.list-design ul li:first-child{margin:0;}
.list-design ul li:before{
  position: absolute;
  color: #ffffff;
  top: 19px;
  font-weight: 900;
  left: 20px;
  font-size: 16px;
  line-height: normal;
  content: "\2318";
  font-family: 'Glyphicons Halflings';
  animation: rotation 5s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}


.list-design ul li:hover a{
  color: #cd0014;
}
.whatsapp-chat{
  background:#601483;
  padding: 30px 20px;
  position: relative;
}
.whatsapp-chat:before{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: url(images/astro-background.webp) no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 17%;
}
.whatsapp-chat p{
  color: #fff;
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 0 5px;
}
.whatsapp-chat em{
  box-sizing: border-box;
  border: 2px #fff solid;
  border-radius: 60px;
  box-shadow: 0 5px 15px 0 rgb(0 0 0 / 33%);
  background: linear-gradient(to bottom, #ff9b00 0, #ffca78 44%, #ff9b00 100%);
  padding: 4px 22px;
  font-size: 16px;
  font-weight: 600;
  display: block;
  color: #000;
  width: fit-content;
  margin: 0 auto;
  text-transform: capitalize;
}
.whatsapp-chat a{
  display: block;
  position:relative;
  z-index:9;
  padding: 20px 0px 0px;
  border-radius: 14px;
}
.whatsapp-chat a span{
  padding: 0px 0px;
  display: block;
}
.whatsapp-chat a span svg{
  height: 100px;
  width: 100px;
}
.whatsapp-chat a b{
  margin: 0;
  padding: 10px 0 20px;
  font-size: 23px;
  font-weight: 700;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}
.whatsapp-chat a strong{
  margin: 0;
  padding: 10px 0;
  font-size: 20px;
  font-weight: 700;
  margin: 10px  0 0 0;
  display: block;
  color: #000000;
  background:#fff;
  border-radius: 10px 0 10px 0;
}
.listt{
  padding: 70px 0 0;
}
.listdes{
  padding:0 0 0 50px;
}
.tagline p{
  color:#000;
  font-size: 38px;
  text-transform: capitalize;
  margin:0;
  padding: 0 0 10px;
  font-weight: 700;
  animation:blkk 0.4s infinite;
}
.tagline span{
  color: #ffa800;
  font-size: 23px;
  background: #940100;
  text-transform: capitalize;
  margin:0;
  padding: 10px 14px 10px 14px;
  border-radius: 70px;
  display: block;
  font-weight: 700;
  animation:blkk 0.4s infinite;
}
.listt{justify-content:center;align-items:center;}




.whychoose-section{
  padding: 0px 0 40px;
}
.chooseus strong{
  font-size: 44px;
  font-weight: 700;
}
.chooseus p{
  color: #820582;
  text-align: left;
  font-size: 16px;
  padding: 0 40px;
  text-transform: uppercase;
  position: relative;
  display: block;
  width: fit-content;
  font-weight: 700;
}
.chooseus p:before, .chooseus p:after{
  position: absolute;
  color: #820582;
  top: -6px;
  left: 1px;
  font-size: 25px;
  content: "\2742";
  font-family: 'Glyphicons Halflings';
}
.chooseus p:after{
  right: 1px;
  left: auto;
}
.chooseus aside{
   line-height: 30px;
   color: #000;
   width: 100%;
   font-size: 15px;
}
.chat-whatsapp a{
  display:block;
}
.chat-whatsapp a b{margin: 0 20px 0 0px;}
.chat-whatsapp a b svg, .cls-1{
  height: 60px;
  fill: #FEF !important;
  width: 60px;
}


.choose-us1{
  padding: 10px 0px 0px;
}

.choose-us2{
  padding: 10px;
  text-align: center;
}
.choose-right{
  width:70%;
  text-align: left;
}
.choose-right strong{
  color: #6c0d94;
  padding: 15px 0  0;
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
  display: block;
}
.choose-right p{
  color: #000000;
  font-size: 14px;
  margin: 0;
  padding: 0px 0 0;
  line-height: 27px;
}
.choose-left{
  width:30%;
}
.choose-left span{
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
  background: #fff;
  height: 80px;
  width: 80px;
  line-height: 70px;
  border-radius: 50%;
  border: 5px solid #b266b2;
}

.choose span svg{
  height: 50px;
  width: 50px;
}
.choose{
  padding: 10px 10px;
  background: radial-gradient(at center center, #FFFFFF 0%, #FFBE009E 100%);
  border-radius: 0px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* end why choose us section */


/* start location section */

.location-section{
  position: relative;
  padding: 60px 0 0px;
  background: #fff;
}
.location-1{
  padding: 12px;
  width: 25%;
}
.location-2{
  position: relative;
  z-index: 1;
  padding: 25px 0 0;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / .5);
  background: #fff;
}
.location{
  margin: 0 auto;
  border-radius: 50% 50%;
  height: 130px;
  width: 130px;
  padding: 12px 0 0;
  display: block;
  background: #651498;
  margin: 0 auto;
  position:relative;
  text-align: center;
}
.location:before{
  position:absolute;
  content:"";
  bottom: -50px;
  left:0;
  right:0;
  height: 60px;
  width: 60px;
  background: transparent;
  border: 30px solid red;
  border-left: 30px solid #d3ff0000;
  border-right: 30px solid #ff000000;
  border-bottom: 30px solid #651498;
  border-top: 30px solid #00ffb600;
  margin: 0 auto;
  transform: rotate(
180deg);
}
.location img{
  border-radius: 50%;
  border: 1px dashed #ffffff;
  padding: 6px;
  /* transform: rotate(-45deg); */
  width: 100px;
  margin: 0px auto 0px  auto;
  display: block;
}
.location-2 strong{
  margin: 22px auto 0;
  font-weight: 400;
  color: #000;
  display: block;
  border: 1px solid #ffffff;
  width: fit-content;
  font-size: 28px;
  padding: 6px 15px 5px;
  font-family: "Berkshire Swash", serif;
  border-radius: 5px;
}
/* end location section */

/* start testimonials section */

.testimonials{
  padding: 40px 0px 0px;
}
.stars{
  background: #fff;
  padding: 0 10px;
  width: fit-content;
}
.client svg{
  display: block;
  fill: #ffb205;
  width: 77px;
  height: 30px;
}
.client strong{
  display: block;
  text-transform: capitalize;
  color: #000000;
  font-weight: 600;
}
.client b{
  display: block;
  font-size: 80px;
  text-transform: uppercase;
  color: #6c0001;
  font-weight: 700;
}
.right-testimonials .services-heading p{
  margin: -50px auto 0 0px;
  font-size: 15px;
  line-height: 28px;
  padding: 0;
  font-weight: 400;
  color: #000000;
  text-transform: math-auto;
  text-align: center;
}
.right-testimonials{
  padding:0 0 0 50px;
}
.testimonials1{
  padding: 6px;
}
.testimonials2{
  padding: 22px 20px 21px;
  position: relative;
  border-radius: 10px;
  border: 1px solid #d8d8d8;
}
.testimonials3{
}
.testimonials3 strong{
  text-align: left;
}
.testimonials3 strong p{font-size: 16px;text-transform: uppercase;color: #000000;display: inline-block;text-align: center;font-weight: 500;}
.testimonials3 strong i{
  color: rgb(130 5 130);
  font-weight: 700;
  padding: 11px 0 0 3px;
  font-size: 14px;
  text-align: right;
  text-transform: capitalize;
}
.testimonials3 span{
  width: 25%;
}
.testimonials3 span img{
  border: 2px solid;
  border-radius: 4px;
}
.testimonials4 p{
  color: #000000;
  padding: 7px 0 0;
  line-height: 27px;
  text-align: left;
  font-size: 15px;
}
.testimonials4 {
  position: relative;
}
.testimonials4 span{
  display: block;
  padding: 8px 0;
  color: #fff;
  position: absolute;
  text-align: center;
  top: 0px;
  right: 0px;
}
.testimonials4  img{
  width:auto !important;
  border-radius: 100%;
  margin: 10px 0 0;
}
.testimonials4 span .bi{
  height: 100px;
  color: #ffffffa8;
  width: 100px;
  opacity: 0.2;
}
.testimonials4 i {
  background: #fff;
  display: block;
  width: fit-content;
  padding: 0 8px;
  margin: -0px 0 -3px auto;
}
.testimonials4 i svg{
  margin: 0 -1px;
  height: 33px;
  width: 81px;
  animation: pulse 1s infinite ease-in-out alternate;
}
.owl-dots, .owl-nav{display:none;}

/* end testimonials section */

/* start servies list section */

.services-listtt{
  background: linear-gradient(to top, #3C0854 97%, #fff 20%);
  position:relative;
  padding: 0 0 110px 0;
  margin: 0px 0 0 0;
  z-index: 9;
  overflow: hidden;
}
.services-listtt:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  opacity: 0.2;
  top: 140px;
  z-index: -9;
  right:0;
  margin:0 auto;
  background: url(images/bg.webp);
  background-size: 47% auto;
}
.serv{
  margin: -0px 0 0 0;
}
.serv1{
  padding: 10px 10px;
  width: 16.6666%;
  position: relative;
}
.serv2 a{position: relative;}
.serv2 img{
  border-radius: 50%;
}
.serv2 a span{color: #fff;font-size: 27px;padding: 1px 0 0;display: block;text-align: center;}
.serv2 a span em{
  box-sizing: border-box;
  border: 2px #fff solid;
  border-radius: 60px;
  box-shadow: 0 5px 15px 0 rgb(0 0 0 / 33%);
  background: linear-gradient(to bottom, #ff9b00 0, #ffca78 44%, #ff9b00 100%);
  padding: 2px 22px 0;
  font-size: 16px;
  font-weight: 800;
  display: block;
  color: #000;
  width: fit-content;
  margin: 0 auto;
  text-transform: capitalize;
}
.serv2 a aside{
  color: #fff;
  text-transform: capitalize;
  font-size: 18px;
  padding: 5px 0px;
  font-weight: 500;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
}

.bottom-services1{
    padding: 10px;
}
.bottom-services2{
    background: #ff7b00;
    border-radius: 30px;
    padding: 45px 18px 30px;
}
.bottom-services3 ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.bottom-services3 ul li{
    text-align: left;
    list-style: none;
    padding: 6px 7px 10px 21px;
    color: #121212;
    position: relative;
    font-size: 16px;
    font-weight: 500;
}
.bottom-services3 ul li a{
    color: #ffffff;
    display:block;
    text-transform: capitalize;
}
.bottom-services3 ul li:hover a{
    color: #b70000;
}
.bottom-services3 li:before{
  content:"";
  position:absolute;
  height: 12px;
  width: 12px;
  background: #e6e6e600 30%;
  border-radius: 50%;
  top: 12px;
  left: 0px;
  border: 3px solid #fff;
} 
/* end services section */


/* start footer section */

.footer-section{
  background: radial-gradient(at center center, #FFFFFF 0%, #FFBE009E 100%);
  padding: 00 0;
}
.footer-design{
}
.footer-left1{
  padding: 0 0px 0 20px;
}
.footer-contact1{
  padding: 0;
}
.footer-contact2{
  padding: 10px;
}
.footer-contact2 a{
  display: block;
}
.footer-contact2 span{
  height: 120px;
  width: 120px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  margin: 0px auto -0px;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 9px solid #3c0854;
}
.footer-contact2 span img{
  height: 70px;
}
.footer-contact2 p{
  padding: 0px 0 0;
  font-size: 24px;
  color: #000000;
  font-weight: 500;
}
.footer-contact1:last-child .footer-contact2 p{
  font-size: 15px;
}
.footer-contact2 i{
  font-style: normal;
  text-transform: capitalize;
  font-size: 21px;
  display: block;
  padding: 14px 0 0;
  font-weight: 700;
  color: #980000;
}
.footer-location{
  z-index: 9;
}

.footer-location iframe{
  vertical-align: bottom;
  margin: 0 auto;
  text-align: center;
  height: 380px;
}
.footer-location span{
  font-size: 19px;
  border: 2px solid #e92127;
  color: #000000;
  background: #ffffff;
  display: inline-block;
  padding: 10px 20px 10px 20px;
  position: absolute;
  left: 0;
  font-weight: 600;
  bottom: 30px;
  right: 0;
  margin: 0 auto;
  width: fit-content;
}
.location p{
  height: 120px;
  width: 120px;
  line-height: 100px;
  text-align: center;
  border-radius: 50%;
  background: #fff;
  border: 6px solid #e92127;
  animation: zoom-in-zoom-out 1s ease infinite;
  position: absolute;
  top: -60px;
  right: -33px;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8, 0.8);
  }
  50% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(0.8, 0.8);
  }
}
.location p img{

}
.footer-right1{
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.disclaimer b{
  display:block;
  color: #3c0854;
  font-weight: 700;
}
.disclaimer strong{
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  color: #000000;
}
.copy p{
  padding: 38px 0 30px 0;
  font-weight: 600;
  color: #000000;
  font-size: 15px;
}
.disclaimer {
  padding: 55px 0px 28px;
  margin: -40px 0 0;
}
/* end footer section */



/* start bread crumb section  */

.breadcrumb-section{
  position:relative;
  background: #65276f;
  padding: 70px 0 120px;
  z-index: 5;
}
.breadcrumb-section svg{
  fill: #ffffff;
  display: block;
  position: absolute;
  bottom: -2px;
  transform: rotate(-180deg);
}
.breadcrumb-section:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  left:0;
  right:0;
  margin:0 auto;
  background:url(images/astro.jpg) no-repeat;
  background-size:cover;
  opacity: 10%;
  top: 0;
  z-index: -9;
}
.first-item {
  font-size: 50px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 700;
  position: relative;
}
.first-item a {
  color: #ffffff;
  display: block;
}
 .separator {
  font-size: 18px;
  padding: 0 4px;
  color: #000000;
}
.breadcrumb-section .last-item {
  width: 35px;
  height: 35px;
  border-radius: 61px;
  display: flex;
  align-items: center;
  position: absolute;
  top: -7px;
  right: 0;
  z-index: 9999999999;
  justify-content: center;
  background: linear-gradient(90deg, #e96813 0%, #ff8f13 100%);
  left: -20px;
  bottom: 0px;
}

.breadcrumb-section .last-item .bi {
  fill: #fff;
  height: 20px;
  width: 20px;
}
/* end bread crumb section  */


/* start fixed mobile icons*/

.icon-fixed-mobile{
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 99999;
}
.icon-fix{
  justify-content: center;
  align-items: center;
  padding: 8px 12px 9px;
}
.left-icon{
  padding: 0;
}
.center-icon{
  padding: 0;
  text-align: center;
}
.contact-icon{
  color: #fff;
  border-radius: 40px;
  text-align: left;
  display: block;
  width: 50%;
}
.contact-icon a{
  display:block;
  color:#fff;
  border-radius: 50%;
  text-align: center;
  height: 44px;
  font-size: 20px;
  line-height: 45px;
  width: 44px;
  text-transform: uppercase;
  font-weight: 600;
}
.center-icon a{
  background: #ec000f;
}
.left-icon a{
  background: #00aa00;
  margin: 0 0 0 auto;
}
.contact-icon a .bi{
   height: 20px;
   margin: 0 0 0px 0;
   width: 20px;
   animation: trin 0.5s linear infinite;
}

@keyframes trin {

    50% {
       color:#fff;
    }
    80% {
        color:#ffffff00;
    }

}

/*=========== START ABOUT US PAGE CSS=========  */

.about-chat{margin: 70px 0 0px -120px;}
.inner-page{
  padding: 0 40px 0px 0px;
}
/*=========== END ABOUT US PAGE CSS=========  */

/* ===============================================================
           START GET IN TOUCH PAGE CSS 
==================================================================*/ 


.getintouch{
  padding:100px 0;
  background: #fff4cf;
}
.getin-left1{
  padding: 0 0px 0 0;
}
.contact-get-1{
  padding: 0;
}
.contact-get-2{
  padding: 0px 10px 29px;
}
.contact-get-2 a{
  text-align: center;
  padding: 40px 0;
  background-color: #FFFFFF;
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.19);
  border: 1px solid #eee;
  border-radius: 10px;
  display: block;
  margin: 0 auto;
}

.getin-content strong{
  color: #000000;
  font-size: 24px;
  font-weight: 600;
  display: block;
  padding: 10px 0 0 0;
  margin: 10px 0 0;
}
.getin-content span{display: block;position: relative;text-align: center;height: 79px;background: linear-gradient(90deg, #E10F13 0%, #820582 100%);width: 80px;line-height: 116px;border-radius: 50%;margin: 0 auto;}
.getin-content span .bi{
  height: 40px;
  width:40px;
  color:#fff;
}

/* ===============================================================
           END GET IN TOUCH PAGE CSS 
==================================================================*/




@media (max-width: 767px){
  body{text-align: center;}
  .top-call a{display:block;}
  .tophead-section{padding:0;}
  .menu,.head-logo2{text-align:left !Important;}
  .head-logo1{width: 40%;}
  .menu li{display:block;}
  .navii{padding: 0 0px;border-radius: 20px;margin: 0;}
  .appointment{display:none;}
  .navbar {padding:0;}
   .slide-btn b{height: 25px;width: 16px;}
  .slide-btn b span{height: 20px;margin: 3px 0px 0 -5px;width: 16px;}
  .carousel-control-next b span{margin: 3px 0px 0 0px;width: 1rem;}
  .topservices-section:before,.aboutus-section:before{opacity:0.2}
  .topservices2 strong{padding: 7px 5px;font-size: 16px;}
  .list-design{padding:0 10px;}
  .list ul li{padding: 13px 5px 11px 30px;border-radius: 10px;}
  .list ul li:before{left: 0px;}
  .experiences-pandit aside{font-size: 45px;}
  .experiences-pandit strong{font-size: 120px;}
  .more-serv a{height: 130px;line-height: 2;width: 130px;font-size: 22px;margin: -70px auto 0;}
  .more-serv a em{line-height: 30px;margin: 36px 0 0;}
  .more-serv b svg{height: 130px;width: 130px;}
  .aboutus-image1{padding: 40px 0 0 0px;}
  .call-about a{font-size: 35px;text-align: center;margin:0 auto;}
  .call-about a span{height: 110px;width: 110px;line-height: 93px;}
  .call-about a span:before{height: 110px;width: 110px;}
  .topservices1:nth-child(2){padding: 0px; margin: 0px 0 0 0;}
  .choose-design-left1 span{ height: 190px; width: 190px;font-size: 149px; line-height: 220px;}
  .about-heading h1{font-size: 61px;}
  .services-2{padding: 20px 10px 20px;}
  .services-4 strong{font-size: 19px;}
  .more-serv{right: 30px;}
  .services-heading strong{font-size: 50px;}
  .img-bg img{
    width: 50% !important;
}
  .services-section svg{margin: 0px 0 -1px 0;}
  .right-choose{text-align:center !Important;}
  .chat-whatsapp a{margin:0;width: 100%;font-size: 34px;padding: 10px 20px 10px 40px;text-align: left;}
  .client svg{position:absolute;opacity:0.2;right:0;z-index: -9;top:0;}
  .right-testimonials .services-heading p{margin:0;}
  .client strong{font-size: 48px;}
  .client b{font-size: 88px;margin: -40px 0 0;}
  .contact-info2 ul li:nth-child(2) strong{font-size: 19px;}
  .contact-info2 span{height: 80px;width: 80px;line-height: 83px;top: 21px;right: 0px;border: 8px solid #ff8e0145;}
  .contact-info2 span .bi{height:30px;width:30px;}
  .map-design iframe{height:300px;}
  .contact-info2 ul li:before{display:none;}
  .contact-info2 ul li{padding:10px 0 10px;}
  .contact-info2 strong{font-size: 28px;}
  .maincontent-right1{padding:0;}
   .about-chat {margin: 20px 0 40px -30px;}
  .about-chat a{width: 100%;font-size: 42px;}
    .dropdown-toggle::after{display:none;}
  .list-design1{padding:0;}
  .about-content h2, h3, h4, h5, h6{padding: 6px 9px 5px 7px;font-size: 17px;line-height: 30px;}
  .banner-love-about{padding:0 !important;}
  .breadcrumb-section .last-item{position:relative;left:0;}
  .breadcrumb-section{padding: 30px 0 70px;}
  .first-item{font-size: 36px;}
  .getin-content:nth-child(2) strong{font-size: 17px;}
  .getin-left1{padding:0;}
  .contact-get-1 .call-about a{font-size: 35px;}
  .listdes,.inner-page{padding: 0 0px 0px 0px;}
  .otherserv{padding:10px;}
  .otherserv1{padding:10px;}
  .otherservices-right1 ul li{margin: 10px 0 0 0;}
    .main-services2 span svg {height: 200px;width: 200px;}
  .main-services2 img{margin: 26px 0 0;}
  .main-services2 a em{padding: 14px 12px 4px;font-size: 20px;}
  .choose-heading strong, .main-services2 strong{font-size: 31px;}
  .heading-services strong{font-size: 26px;}
  .main-services {padding: 60px 0 0px;}
  .bottom-services2{padding:10px;}
  .serv1{width: 33.333%;}
  .location-1{width:50%;}
  .choose-us2{width:100%;}
  .freekundli1{width:100%;}
  .free-solution1{width:100%;margin: 10px 0 0 0;}
  .calling-pandit a{font-size: 15px;}
  .aboutus-image1{padding: 70px 0;margin: 0 auto;text-align: center;}
    .about-content em{font-size: 21px;}


  
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tophead-section{padding:0;}
  .menu,.head-logo2{text-align:left !Important;}
  .head-logo1{width: 40%;}
  .menu li{display:block;}
  .navii{ padding: 0 0px;border-radius: 20px;}
  .appointment{display:none;}
  .topservices-section:before,.aboutus-section:before{opacity:0.2}
  .topservices2 strong{padding: 7px 5px;font-size: 16px;}
  .list-design{padding:0 10px;}
  .list ul li{padding: 13px 5px 11px 30px;border-radius: 10px;}
  .list ul li:before{left: 0px;}
   .experiences-pandit aside{font-size:30px;}
   .experiences-pandit strong{font-size: 120px;}
  .call-about a{margin:0 auto;}
  .more-serv a{height: 150px; line-height: 2;width: 150px; font-size: 28px;}
  .more-serv a em{line-height: 30px;}
  .more-serv b svg{height: 150px;width: 150px;}
  .services-section svg{margin: 0px 0 -1px 0;}
  .right-choose{text-align:center !Important;}
  .chat-whatsapp a{margin:0;width: 90%;font-size: 51px;}
  .client svg{position:absolute;opacity:0.2;right:0;z-index: -9;top:0;}
  .right-testimonials .services-heading p{margin:0;}
  .contact-info2 ul li:nth-child(2) strong{font-size:14px;}
  .contact-info2 span{height: 80px;width: 80px;line-height: 83px;top: 21px;right: 0px;border: 8px solid #ff8e0145;}
  .contact-info2 span .bi{height:30px;width:30px;}
  .about-chat {margin: 70px 0 0px -30px;}
  .about-chat a{width: 100%;font-size: 42px;}
   .otherserv{padding:10px;}
  .otherserv1{padding:10px;}
  .otherservices-right1 ul li{margin: 10px 0 0 0;}
  .main-services2 span svg {height: 200px;width: 200px;}
  .main-services2 img{margin: 26px 0 0;}
  .main-services2 a em{padding: 14px 12px 4px;font-size: 20px;}
  .main-services2 strong{font-size: 25px;}
  .aboutus-image1{padding: 70px 0;margin: 0 auto;text-align: center;}
  .img img{width: 190px !important;}
  .serv1{width:25%;}
  .form-heading strong{font-size:30px;}
  .about-content h2, h3, h4, h5, h6{font-size: 24px;}
  .about-content em{font-size: 21px;}
 


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .menu li{padding: 0px 5px;}
  .experiences-pandit aside{font-size:30px;}
  .topservices-section:before,.aboutus-section:before{opacity:0.2}
  .call-about a{font-size: 35px;}
  .call-about a span{height: 110px;width: 110px;line-height: 93px;}
  .call-about a span:before{height: 110px;width: 110px;}
  .about-heading h1{font-size: 58px;}
  .services-section svg{margin: 0px 0 -2px 0;}
  .choose-design-left1 span{ height: 190px; width: 190px;font-size: 149px; line-height: 220px;}
  .services-4 strong{font-size: 18px;}
  .chooseus strong{font-size: 55px;}
  .choose-design-right1{margin:-40px 0 0 0;padding: 0 0 30px 0;}
  .client strong{}
  .choose strong{font-size: 14px;}
  .client b{font-size: 70px;}
  .chat-whatsapp a{margin:0;width: 90%;font-size: 65px;}
  .contact-info2 ul li:nth-child(2) strong{font-size:14px;}
  .contact-info2 span{height: 80px;width: 80px;line-height: 83px;top: 21px;right: 0px;border: 8px solid #ff8e0145;}
  .contact-info2 span .bi{height:30px;width:30px;}
  .about-chat {margin: 70px 0 0px -30px;}
  .about-chat a{width: 100%;font-size: 42px;}
   .contact-get-1 .call-about a{font-size: 31px;}
  .main-services2 span svg {height: 290px;width: 290px;}
  .list-design ul li{font-size: 15px;}
  .serv2 a aside,.footer-contact2 p{font-size:15px;}
  .footer-contact1:last-child .footer-contact2 p{font-size:11px;}
}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .chooseus strong{font-size: 66px;}
  .contact-info2 span{right: -10px;}
  .services-section svg{margin: 0px 0 -2px 0;}
  .about-chat {margin: 70px 0 0px -49px;}

}
@media only screen and (min-width: 1341px) and (max-width: 1600px) {
  .img-bg img{width: 67% !important;margin: -20px auto 0;}
}

@media (max-width: 575px) and (min-width: 0px) {
  .head-logo1{width:60%;}
  .head-right1 a:last-child{display:none;}
  .head-right1 a{width:100%;}
  .form-heading strong,.head-right1 a em{font-size: 30px;}
  .about-heading strong, .about-heading h1{font-size: 32px;}
  .about-heading p{padding:10px;}
  .round-image img,.kalimata-image img{height: auto !Important;}
  .calling-pandit a{width:100%;margin:5px 0 0;}
  .form-heading p{font-size:14px;}
  .btn-group>.btn{padding:10px 20px;}
  .free-kudnli,.mark-section{padding:10px;}
  .services-heading strong, .freekundli2 p{font-size: 27px;}
  .img-bg img{width: 100% !important;}
  .whatsapp-chat a b,.whatsapp-chat p{font-size: 26px;}
  .location-2 strong{font-size: 18px;}
  .location{height:90px;width:90px;}
  .location img{width: 70px;}
  .location:before{
    border-left: 20px solid #d3ff0000;
    border-right: 20px solid #ff000000;
    border-bottom: 20px solid #651498;
    height: 40px;
    width: 40px;
    border-top: 20px solid #00ffb600;
    bottom: -34px;}
  .serv1{width:50%;}
  .services-listtt{background:#651498;}
  .serv2 a aside{font-size: 16px;}
  .footer-left1{padding:0;}
  .copy p{padding:0 0 70px;}
}



@media (max-width: 420px) and (min-width: 0px) {

}













